# os_abstraction.h File Reference

Network stuff has many things that needs to be included and/or implemented by default. More...

Go to the source code of this file.

## Functions
static bool | SetNonBlocking (SOCKET d)
static bool | SetNoDelay (SOCKET d)
| assert_compile (sizeof(in_addr)==4)
| assert_compile (sizeof(in6_addr)==16)

## Detailed Description

Network stuff has many things that needs to be included and/or implemented by default.

All those things are in this file.

Definition in file os_abstraction.h.